/**
 * Generic elements
 */
body {
  margin: 0;
  padding: 0;
  background: #f3f3f8;
  font: 13px/170% "Trebuchet MS", Verdana, sans-serif;
  color: #494949;
}

input {
  font: 12px/100% Arial, Verdana, sans-serif;
  color: #494949;
}

textarea, select {
  font: 12px/160% Arial, Verdana, sans-serif;
  color: #494949;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
}

h1 {
  font-size: 170%;
}
.sidebar h2, .node h2 {
	border-bottom:2px solid #CACBD9;
	}
h2 {
  font-size: 160%;
  line-height: 130%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
border-bottom:2px solid #ebebeb;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

a:link, a:visited {
  color: #5b5faa;
  text-decoration: none;
}

a:hover {
  color: #252cae;
  text-decoration: underline;
}

a:active, a.active {
  color: #9495ab;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #9091b7;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em; /* LTR */
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em; /* LTR */
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em; /* LTR */
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; /* LTR */
}

ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; /* LTR */
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent url(images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #329933;
  background: transparent url(/sites/default/misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img, a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #e2e3f1;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #a3a3ad;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #e2e3f1;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #f3f3f8;
}

tr.even {
  background-color: #ffffff;
}

tr.drag {
  background-color: #f7fdf2;
}

tr.drag-previous {
  background-color: #edfae2;
}

tr.odd td.active {
  background-color: #e9e9f2;
}

tr.even td.active {
  background-color: #eeeff5;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #ffffff;
  border-bottom: 1px solid #cecfea;
  background-color: #e3e3f0;
  color: #454f67;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  /*color: #ffae00;*/
    color: #06C;
}

span.submitted, .description {
  font-size: 0.72em;
  color: #898989;
  font-family:verdana;
}
span.submitted {
/*float:right;*/}
.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/**
 * Layout
 */
#header-region {
  min-height: 1em;
  background: #e2e2f0 url(images/bg-navigation.png) repeat-x 50% 100%;
}

#header-region .block {
  display: block;
  margin: 0 1em;
}

#header-region .block-region {
  display: block;
  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;
}

#header-region * {
  display: inline;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
}

/* Prevent the previous directive from showing the content of script elements in Mozilla browsers. */
#header-region script {
  display: none;
}

#header-region p, #header-region img {
  margin-top: 0.5em;
}

#header-region h2 {
  margin: 0 1em 0 0; /* LTR */
}

#header-region h3, #header-region label, #header-region li {
  margin: 0 1em;
  padding: 0;
  background: none;
}

#wrapper {
  background: #f3f3f8 url(images/body.png) repeat-x 50% 0;
}

#wrapper #container {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1270px;
}

#wrapper #container #header {
  height: 80px;
}

#wrapper #container #header #logo-floater {
  position: absolute;
}

#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  line-height: 120px;
  position: relative;
  /*z-index: 2;*/
  white-space: nowrap;
}

#wrapper #container #header h1 span {
  font-weight: bold;
}

#wrapper #container #header h1 img {
  padding-top: 16px;
  padding-right: 20px; /* LTR */
  float: left; /* LTR */
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {
  min-width: 980px;
}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right {
  min-width: 780px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  float: left;
  width: 100%;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
  margin-left: -210px;
}
body.sidebar-right #center {
  margin-right: -210px;
}
body.sidebars #center {
  margin: 0 -210px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze {
  margin-left: 210px;
}
body.sidebar-right #squeeze {
  margin-right: 210px;
}
body.sidebars #squeeze {
  margin: 0 210px;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  margin: 60px 0 5em;
  width: 210px;
  float: left;
  z-index: 2;
  position: relative;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

#sidebar-left .block {
  padding: 0 15px 0 0px;
}

#sidebar-right .block {
  padding: 0 0px 0 15px;
}

.block .content {
  margin: 0.5em 0;
}

#sidebar-left .block-region {
  margin: 0 15px 0 0px; /* LTR */
}

#sidebar-right .block-region {
  margin: 0 0px 0 15px; /* LTR */
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #cecfea;
  text-align: center;
  font-size: 1.3em;
}

/* Now we add the backgrounds for the main content shading */
#wrapper #container #center #squeeze {
  background: #ffffff url(images/bg-content.png) repeat-x 50% 0;
  position: relative;
}

#wrapper #container #center .right-corner {
  background: transparent url(images/bg-content-right.png) no-repeat 100% 0;
  position: relative;
  left: 10px;
}

#wrapper #container #center .right-corner .left-corner {
  padding: 5px 25px 5em 35px;
  background: transparent url(images/bg-content-left.png) no-repeat 0 0;
  margin-left: -10px;
  position: relative;
  left: -10px;
  min-height: 400px;
}

#wrapper #container #footer {
  float: none;
  clear: both;
  text-align: center;
  margin: 4em 0 -3em;
  color: #898989;
}

#wrapper #container .breadcrumb {
/*  position: absolute;
  top: 15px;
  left: 35px; 
  z-index: 3;*/
  padding-top:1.2em;
  margin-bottom:0.3em;
  border-bottom: 2px solid #D7DDE1;
  line-height:1.3em;
}

body.sidebar-left #footer {
  margin-left: -210px;
}

body.sidebar-right #footer {
  margin-right: -210px;
}

body.sidebars #footer {
  margin: 0 -210px;
}

/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  color: #ffffff;
  font-weight: normal;
  text-shadow: #5f55ae 0px 1px 3px;
  font-size: 1.2em;
}

#wrapper #container #header h1 a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
  color: #908fc3;
}

#mission {
  padding: 1em;
  background-color: #ffffff;
  border: 1px solid #f0ebf8;
  margin-bottom: 2em;
}

/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0;
  padding: 0;
  float: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.primary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #ffffff;
  background: transparent url(images/bg-navigation-item.png) no-repeat 50% 0;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
  color: #ffffff;
  background: transparent url(images/bg-navigation-item-hover.png) no-repeat 50% 0;
}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  float: right; /* LTR */
  clear: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #dedfeb;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #dedfeb;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px 1em;
  padding: 0.93em 26px 0;
  /*border-bottom: 1px solid #f1f1f2;*/
  position: relative;
}
/*h2.left-corner {
	  border-top: 2px solid #D7DDE1;
	}*/
ul.primary {
  padding: 0.5em 0 10px;
  float: left; /* LTR */
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #f1f1f2;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h2.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(images/bg-tab.png) repeat-x 0 50%;
  color: #ffffff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */
.node {
  border-bottom: 1px solid #f1f1f2;
  margin: -1.5em -26px 1.5em;
  padding: 1.5em 26px;
}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.terms {
  float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #ffffff;
  border: 1px solid #f0ebf8;
  margin-bottom: 2em;
  margin-top:1em;
}
.sticky h2.article-header a{
color:#999999;
}
.sticky h2 {
border-bottom:0;
}
#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #f1f1f2;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #ffffff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #f1f1f2;
}

.indented {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #f1f1f2;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #ffffff;
}
#palette .item-selected {
  background: #ffffff url(images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #e6e7f2;
}

/**
 * Menu.module
 */
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #f3f3f8;
}
tr.even td.menu-disabled {
  background-color: #ffffff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #ffffff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f2f2f2;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #a4a5c4 url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #e6e7f2;
  background: #ffffff url(images/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; /* LTR */
  background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#block-node-0 img, .feed-icon {
  float: right; /* LTR */
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right; /* LTR */
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #ffffff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #e2e3f1;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #5b5faa;
  color: #ffffff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #e2e3ef;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #d5d5d5;
}

/**
 * CSS support
 */

/*******************************************************************
 *                                        *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}


/*----------icons for links----------*/
.comment_comments a {
	background: transparent url(icons/comment.png) no-repeat 0 2px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.node_read_more a {
	background: transparent url(icons/page_white_go.png) no-repeat;
	padding-bottom: 5px;
	padding-left: 20px;
}

.comment_add a,.comment_reply a {
	background: transparent url(icons/comment_add.png) no-repeat;
	padding-bottom: 5px;
	padding-left: 20px;
}

.comment_delete a {
	background: transparent url(icons/comment_delete.png) no-repeat;
	padding-bottom: 5px;
	padding-left: 20px;
}

.comment_edit a {
	background: transparent url(icons/comment_edit.png) no-repeat;
	padding-bottom: 5px;
	padding-left: 20px;
}

.blog_usernames_blog a {
	background: transparent url(icons/user_comment.png) no-repeat;
	padding-bottom: 5px;
	padding-left: 20px;
}
.teaser-checkbox {
display:none;
}
.left-corner h2, .left-corner h1 {
padding-top:1em;}

ul.tips {display:none}

/* .. and to hide the link */

ul.tips + a{display:none}

#address {
position:absolute;
right:1em;
font-size:11px;
line-height:25px;
margin:12px 20px 0 0;
text-align:right;
}
#address a {
border-bottom:1px dotted #BBBBBB;
color:#FBFBFB;
text-decoration:none;
}
#email {
background:transparent url(i/email.gif) no-repeat scroll right 1px;
padding:5px 25px 2px 0;
}
#site {
background:transparent url(i/globe.gif) no-repeat scroll right 1px;
padding:5px 25px 2px 0;
}
#phone {
background:transparent url(i/phone_16.gif) no-repeat scroll right 3px;
padding:5px 25px 2px 0;
}
#address a{ 
color:#fbfbfb;
text-decoration:none;
border-bottom:1px dotted #bbb;
}
#address a:hover { 
color:#fff;
border-bottom:1px solid #bbb;
}
input#edit-preview {
display:none; 
}
.order .form-item .description {
  font-size: 0.85em;
padding-left:29%;
}
.order .form-item label {
/*  display: block;*/
width:26%;
padding-right:3%;
float:left;
text-align:right;
  font-weight: bold;
}
.orderbuttons {
text-align:center;
}

.orderRadio .form-item label {
width:26%;
padding-right:3%;
float:left;
text-align:right;
  font-weight: bold;}

.orderRadio .form-radios label {
width:100px;
text-align:left;
}
.orderRadio .description {
clear:both;
padding-left: 29%;
}

a {
color: #1d76cc;
}

#intro {
background:#FBFBFB;
border-color:#B1AA98;
border-style:solid;
border-width:1px 0pt;
margin:10px 0;
padding:0pt 10px;
text-align:center;
}
#intro p {
margin:15px 20px 15px 0;
}

#tabs {
/*font-family:Arial,'Nimbus Sans L',sans-serif;*/
margin-left:5px;
}
#tabs ul {
background:transparent url(i/bg_tabs.gif)  no-repeat scroll left bottom;
float:left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:0pt 0pt 12px;
}
#tabs li {
background:transparent url(i/bg_tab.gif) no-repeat scroll right top;
float:left;
width:164px;
}
#tabs li span {
background:transparent url(i/bg_tab_b.gif) repeat-x scroll left bottom;
color:black;
cursor:pointer;
display:block;
height:2.4em;
line-height:14px;
outline-color:invert;
outline-style:none;
outline-width:medium;
padding:1.45em 6px 1.4em;
text-align:center;
text-decoration:none;
}
#tabs li.first {
width:165px;
}
#tabs li.sel {
background-color:#F46A5F;
background-image:url(i/bg_tab_sel.gif);
width:165px;
}
#tabs li.presel {
background-position:-1px 0pt;
width:163px;
}

#tabs li.first-presel {
padding-left:2px;
width:163px;
background:transparent url(i/bg_tab.gif) no-repeat scroll top 0px;
}


#tabs li.first span {
background-position:-1px 100% !important;

margin-left:1px;
}

#tabs li.sel span {
background:transparent url(i/bg_tab_sel_b.gif) no-repeat scroll 0pt 100%;
color:white;
font-weight:bold;
}
#tabs li.presel span, #tabs li.first-presel span {
padding-left:7px;
}
#tab-content {
border-color:-moz-use-text-color #3E3E3E rgb(62, 62, 62);
border-style:none solid solid;
border-width:medium 1px 1px;
clear:both;
float:left;
/*font-family:Arial,'Nimbus Sans L',sans-serif;*/
margin-left:5px;
width:797px;
}
.tab {
/*display:none;*/
padding:10px;
font-size:0.8em;
}
.tab_sel {
display:block;
}
.tab h2 {
display:none;
}
#price {
padding:0pt 0pt 10px;
}
#calc .group {
background-image:url(i/bg_group_s.png);
}
#inall ul, #tech ul {
font-size:1.2em;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:0pt;
background:#fff;
}
#inall li, #tech li {
border-bottom:1px solid #BDBDBD;
padding:1px 0pt;
margin:0;
}
#inall li div, #tech li div {
background:transparent url(i/bull_inall.gif) no-repeat scroll 0%;
min-height:16px;
padding:5px 10px 5px 40px;
}
#inall li.alt div, #tech li.alt div {
background:#F2F2F2 url(i/bull_inall_alt.gif) no-repeat scroll 0%;
}

#howtobuy {
position:relative;
width:750px;
}
#howtobuy h3 {
font-size:1.1em;
line-height:20px;
margin:1em 0pt;
padding-left:40px;
}
#howtobuy h3 span {
background:#F7DE65 url(i/bull_howtobuy.png) no-repeat scroll 0%;
color:#C62927;
display:block;
height:21px;
left:8px;
margin-top:-3px;
padding-top:3px;
position:absolute;
text-align:center;
width:29px;
}
#howtobuy p {
padding-left:40px;
}
#inall a:link, #inall a:visited, #tech a:link, #tech a:visited, #howtobuy a:link, #howtobuy a:visited {
color:#CF1D1D;
}
#inall a:hover, #inall a:active, #tech a:hover, #tech a:active, #howtobuy a:hover, #howtobuy a:active {
color:black;
}
table .alt {
background:#F2F2F2;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
}
.host {
width:100%;
border-collapse:collapse;
line-height:2em;
margin-top:2px;
text-align:center;
border:1px solid #f0f0f0;
}
.host th{
text-align:center;}
.desc {
text-align:right;
font-weight:bold;
font-size:0.9em;
}
#printTable ul li {
line-height:140%;
font-size:90%;
margin-top:10px;

}
#printTable th {
text-align:center;}

.forPrint {
	display:none;
	font-weight:bold;}
	
#inall, #tech, #formaH, #formaS, #formaD {

}
#tab1 {
padding:5px;
 margin:0px 8px 0 8px;
}
#tab2 {
padding:5px;
 margin:0px 8px 0px 8px;
}
#tab1 span, #tab2 span {
cursor:pointer;
background:url(i/but_descr.gif) left 2px  no-repeat;
padding-left:25px;

}
#tab1 span:hover, #tab2 span:hover {
text-decoration:underline;
}
#tab1:hover, #tab2:hover {
background:#f3f5f8;
}
.tab1, #tab1 {
background:#e1e7ed;
}
.tab2, #tab2 {
background:#f4f9fd;
}
.tab1on, .tab2on {
background:#f3f5f8 !important;
}
.tab1on span, .tab2on span{
font-weight:bold !important;
background:url(i/but_descr_hide.gif)  left 2px no-repeat !important;
}

.sticky #hosting, .sticky #support, .sticky #creation, .sticky #cart, .sticky #abonent {
padding:8px 5px;
}

#hosting, #support, #creation, #cart, #abonent {
border:1px dotted #ebebeb;
margin-bottom:10px;
background:#fff;
padding:0 0 10px 0;
}
#hosting h2 a, #support h2 a, #creation h2 a, #cart h2 a {

}

#hosting:hover, #support:hover, #creation:hover, #cart:hover, #abonent:hover {
border:1px solid #ebebeb;
}
#hosting h2 {
background:url(i/hosting.gif) 5px top no-repeat;
padding: 18px 0 15px 90px;
}
#support h2 {
background:url(i/support.gif) 9px 6px no-repeat;
padding: 18px 0 15px 90px;
}
#creation h2 {
background:url(i/creation.gif) 5px top no-repeat;
padding: 18px 0 15px 90px;
}
#cart h2 {
background:url(i/cartt.png) 5px top no-repeat;
padding: 18px 0 15px 90px;
}
#abonent h2 {
background:url(i/abonentsupport.png) 10px 50% no-repeat;
padding: 18px 0 15px 90px;
}
.tipotip {
background:url(i/sinfo_16.png) 98% 50% no-repeat;
padding: 5px 0 5px 30px;
text-decoration:underline;
}
.footerT {
font-size:11px;
line-height:35px
}
.footerT a {
color:#345b7d;
text-decoration:none;
}
.footerT a:hover {
color:#056cc7;
text-decoration:underline;
}

#hmenu {
background:url(i/hmenu.gif) 0 1px no-repeat;
}
#smenu {
background:url(i/smenu.gif) 0 1px no-repeat;
}
#cmenu {
background:url(i/cmenu.gif) 0 1px no-repeat;
}
.desc a {
color:#555555 !important;
}
.desc a:visited  {
color:#555555 !important;
}


.formbutton {
margin:10px 0;
padding:5px 15px 6px 37px;
line-height:25px;
background:url(i/opts_32.png) left 3px no-repeat;
cursor:pointer;
text-decoration:underline;
}
#b1:hover {
background:url(i/opts_32_.png) left 3px no-repeat !important;

}
.formT {
border:1px dotted #777;
}
.aN {
background:url(i/opts_24s.png) left 3px no-repeat !important;
padding:5px 30px 5px 35px;
}
.printbutton {
	background:url(i/print_32.jpg) 5px 5px #FFF no-repeat;
	padding:10px 10px 10px 45px;
	margin:5px;
	border:1px solid #999;
	}
.printbutton:hover {
	border:1px solid #333;
	color:#333;
	}



.shop-block td{
  vertical-align: 100%
}

div.views-field-name {
font-family:Tahoma;
color:#777;
line-height:110%;
height:1.3em;
font-size:80%;
padding:1em 0 0.7em 0;
overflow:hidden;
border-bottom:2px solid #ebebeb;
margin-bottom:5px;
}
div.views-field-title {
font-family:Tahoma;
color:#222;
height:3em;
line-height:110%;
font-size:85%;
overflow:hidden;

}
div.views-field-sell-price span {
font-family:Tahoma;
color:#666;
line-height:110%;
font-size:11px;
}

div.views-field-sell-price span span.uc-price {
font-family:Tahoma;
color:#111;
line-height:110%;
font-size:11px;
}

/*.resizable-textarea {
width: 44%;
margin-left: 29%;*/

.resizable-textarea
{
width: 50%;
margin-left: 29%;
}

input[type=text]
{
width: 50%;
}

input#edit-captcha-response
{
width:120px;
} 